Bug 685051

Summary: [abrt] gnash-1:0.8.8-4.fc13: unlock: Process /usr/bin/gtk-gnash was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Mehmet Köse <mehmet.kose>
Component: gnashAssignee: Hicham HAOUARI <hicham.haouari>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 13CC: denis.arnaud_fedora, hicham.haouari, jreznik, pertusus
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:8502067a39c9812d4846de63e931f2f24d656759
Fixed In Version: gnash-0.8.9-1.fc13 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-03-23 05:01:18 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace none

Description Mehmet Köse 2011-03-15 07:06:22 UTC
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: /usr/bin/gtk-gnash -u http://s.ytimg.com/yt/swfbin/watch-vflWb-D9f.swf -U http://www.youtube.com/watch?v=d7R7q1lSZfs -x 73400384 -j 640 -k 390 -F 12:13 -P allowfullscreen=true -P allowscriptaccess=always -P bgcolor=#000000 -P flashvars=rv.2.thumbnailUrl=http%3A%2F%2Fi1.ytimg.com%2Fvi%2FXF3P4AAaVIg%2Fdefault.jpg&rv.7.length_seconds=140&rv.0.url=http%3A%2F%2Fwww.youtube.com%2Fwatch%3Fv%3DQGJuMBdaqIw&ptk=vevo&enablecsi=1&rv.2.title=The%20Stranglers%20-%20Peaches&rv.4.rating&rv.3.view_count=131061&rv.0.length_seconds=234&rv.4.thumbnailUrl=http%3A%2F%2Fi2.ytimg.com%2Fvi%2FYNGdkR7lVSs%2Fdefault.jpg&fmt_url_map=35%7Chttp%3A%2F%2Fv22.lscache7.c.youtube.com%2Fvideoplayback%3Fsparams%3Did%252Cexpire%252Cip%252Cipbits%252Citag%252Calgorithm%252Cburst%252Cfactor%252Coc%253AU0hPRVFUUl9FSkNOOV9JTlZB%26fexp%3D901316%252C907606%252C910103%26algorithm%3Dthrottle-factor%26itag%3D35%26ipbits%3D0%26burst%3D40%26sver%3D3%26signature%3D21397A16806FED08D5B338A23F8996DFBD29FF20.6D0EB7765C30BEB4BFBD2145107EDE1F2D76EBBB%26expire%3D1300194000%26key%3Dyt1%26ip%3D0.0.0.0%26factor%3D1.25%26id%3D77b47bab595265fb%2C34%7Chttp%3A%2F%2Fv4.lscache1.c.youtube.com%2Fvideoplayback%3Fsparams%3Did%252Cexpire%252Cip%252Cipbits%252Citag%252Calgorithm%252Cburst%252Cfactor%252Coc%253AU0hPRVFUUl9FSkNOOV9JTlZB%26fexp%3D901316%252C907606%252C910103%26algorithm%3Dthrottle-factor%26itag%3D34%26ipbits%3D0%26burst%3D40%26sver%3D3%26signature%3D549D6DB6A483DFE07D1ABC943AA658D60574EE11.1C20AAD69C7F4B6D390D6D8EEDB5F2299EBD6932%26expire%3D1300194000%26key%3Dyt1%26ip%3D0.0.0.0%26factor%3D1.25%26id%3D77b47bab595265fb%2C18%7Chttp%3A%2F%2Fv14.lscache5.c.youtube.com%2Fvideoplayback%3Fsparams%3Did%252Cexpire%252Cip%252Cipbits%252Citag%252Calgorithm%252Cburst%252Cfactor%252Coc%253AU0hPRVFUUl9FSkNOOV9JTlZB%26fexp%3D901316%252C907606%252C910103%26algorithm%3Dthrottle-factor%26itag%3D18%26ipbits%3D0%26burst%3D40%26sver%3D3%26signature%3D5A4E735F2D9602AF6B5965F13BD6A4E271B2E295.6A182265C073903107C1B04437202906A2E065EA%26expire%3D1300194000%26key%3Dyt1%26ip%3D0.0.0.0%26factor%3D
component: gnash
crash_function: unlock
executable: /usr/bin/gtk-gnash
kernel: 2.6.34.8-68.fc13.i686
package: gnash-1:0.8.8-4.fc13
rating: 4
reason: Process /usr/bin/gtk-gnash was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1300169616
uid: 500

How to reproduce
-----
1.Tried to watch this http://www.youtube.com/watch?v=d7R7q1lSZfs

Comment 1 Mehmet Köse 2011-03-15 07:06:29 UTC
Created attachment 484379 [details]
File: backtrace

Comment 2 Fedora Update System 2011-03-15 14:50:45 UTC
gnash-0.8.9-0.1.20110312git.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/gnash-0.8.9-0.1.20110312git.fc13

Comment 3 Fedora Update System 2011-03-19 02:11:57 UTC
gnash-0.8.9-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gnash-0.8.9-1.fc15

Comment 4 Fedora Update System 2011-03-19 02:12:45 UTC
gnash-0.8.9-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/gnash-0.8.9-1.fc14

Comment 5 Fedora Update System 2011-03-19 02:20:12 UTC
gnash-0.8.9-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/gnash-0.8.9-1.fc13

Comment 6 Fedora Update System 2011-03-23 05:00:56 UTC
gnash-0.8.9-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-03-27 19:22:07 UTC
gnash-0.8.9-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-03-27 19:29:35 UTC
gnash-0.8.9-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.